PLSDIMAP(3)

NAME
plsdimap - Set up transformation from metafile coordinates

SYNOPSIS
plsdimap(dimxmin, dimxmax, dimymin, dimymax, dimxpmm, dimypmm)

DESCRIPTION

Set up transformation from metafile coordinates. The size of the plot is scaled so as to preserve aspect ratio. This isn't intended to be a general-purpose facility just yet (not sure why the user would need it, for one).

Redacted form: plsdimap(dimxmin, dimxmax, dimymin, dimymax, dimxpmm, dimypmm)

This function is not used in any examples.

ARGUMENTS

dimxmin (PLINT(3), input)
    NEEDS DOCUMENTATION

dimxmax (PLINT(3), input)
    NEEDS DOCUMENTATION

dimymin (PLINT(3), input)
    NEEDS DOCUMENTATION

dimymax (PLINT(3), input)
    NEEDS DOCUMENTATION

dimxpmm (PLFLT(3), input)
    NEEDS DOCUMENTATION

dimypmm (PLFLT(3), input)
    NEEDS DOCUMENTATION

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.